@charset "UTF-8";
:root {
  --font-base-offset-top: 0.07em;
}

/* =======================================================
utility
======================================================= */
@media screen and (min-width: 768px) {
  .u-sm {
    display: none;
  }
}

/* =======================================================
c-xx
======================================================= */
.c-ttl {
  --_color: #222;
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
  --_margint-bottom: min(calc(32 / 1280 * 100vw), 32px);
  --_line-height: calc(46 / 32);
  --_gap: min(calc(12 / 1280 * 100vw), 12px);
}
@media screen and (max-width: 767px) {
  .c-ttl {
    --_font-size: 36px;
    --_margint-bottom: 48px;
    --_gap: 18px;
  }
}
.c-ttl {
  display: grid;
  gap: var(--_gap);
  justify-content: center;
  margin-bottom: var(--_margint-bottom);
  font-size: var(--_font-size);
  font-weight: 700;
  line-height: var(--_line-height);
  color: var(--_color);
  text-align: center;
}
.c-ttl::after {
  --_height: min(calc(14 / 1280 * 100vw), 14px);
}
@media screen and (max-width: 767px) {
  .c-ttl::after {
    --_height: 21px;
  }
}
.c-ttl::after {
  width: var(--_width);
  height: var(--_height);
  margin-inline: auto;
  content: "";
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* =======================================================
c_achievements
======================================================= */
.c_achievements {
  padding-block: min(5vw, 64px);
  background-color: #363636;
}
@media screen and (max-width: 767px) {
  .c_achievements {
    padding-block: 80px;
  }
}
.c_achievements .c-ttl {
  --_color: #fff;
}
.c_achievements .c-ttl::after {
  --_width: min(calc(82 / 1280 * 100vw), 82px);
  background-image: url("../img/renewal/common/ttl-deco-achievements.svg");
}
@media screen and (max-width: 767px) {
  .c_achievements .c-ttl::after {
    --_width: 123px;
  }
}
.c_achievements_def {
  display: grid;
  gap: min(3.75vw, 48px);
  margin-bottom: min(1.875vw, 24px);
}
@media screen and (min-width: 768px) {
  .c_achievements_def {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .c_achievements_def {
    gap: 48px;
    margin-bottom: 24px;
  }
}
.c_achievements_dwrap {
  --_padding-block: min(calc(24 / 1280 * 100vw), 24px);
  position: relative;
  display: grid;
  gap: min(0.625vw, 8px);
  padding-block: var(--_padding-block);
  background-color: #c3a45f;
}
@media screen and (max-width: 767px) {
  .c_achievements_dwrap {
    --_padding-block: 36px;
    gap: 12px;
  }
}
.c_achievements_dwrap::after {
  --_triangle-width: min(calc(312 / 1280 * 100vw), 312px);
  --_triangle-height: min(calc(130 / 1280 * 100vw), 130px);
  --_triangle-color: #cead65;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  content: "";
  border-color: transparent transparent var(--_triangle-color) transparent;
  border-style: solid;
  border-width: 0 calc(var(--_triangle-width) / 2) var(--_triangle-height)
    calc(var(--_triangle-width) / 2);
  translate: -50%;
}
@media screen and (max-width: 767px) {
  .c_achievements_dwrap::after {
    --_triangle-width: 468px;
    --_triangle-height: 195px;
  }
}
.c_achievements_dttl {
  --_font-size: min(calc(16 / 1280 * 100vw), 16px);
  --_line-height: calc(29 / 20);
  position: relative;
  z-index: 2;
  padding-bottom: min(1.25vw, 16px);
  font-size: var(--_font-size);
  font-weight: 700;
  line-height: var(--_line-height);
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c_achievements_dttl {
    --_font-size: 26px;
    padding-bottom: 24px;
  }
}
.c_achievements_dttl::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 252px;
  height: 1px;
  content: "";
  background-color: #fff;
  translate: -50%;
}
@media screen and (min-width: 768px) {
  .c_achievements_dttl::after {
    width: min(19.6875vw, 252px);
  }
}
.c_achievements_dttl_att {
  --_font-size: min(calc(12 / 1280 * 100vw), 12px);
  --_line-height: calc(24 / 12);
}
@media screen and (max-width: 767px) {
  .c_achievements_dttl_att {
    --_font-size: 18px;
  }
}
.c_achievements_dttl_att {
  font-size: var(--_font-size);
  font-weight: 400;
  line-height: var(--_line-height);
}
.c_achievements_ditem {
  position: relative;
  z-index: 2;
  color: #fff;
  text-align: center;
  letter-spacing: 0.06em;
}
.c_achievements_ditem_md {
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
  --_line-height: calc(58 / 20);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_md {
    --_font-size: 30px;
  }
}
.c_achievements_ditem_md {
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
.c_achievements_ditem_lg {
  --_font-size: min(calc(40 / 1280 * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_lg {
    --_font-size: 60px;
  }
}
.c_achievements_ditem_lg {
  font-size: var(--_font-size);
  font-weight: 700;
}
.c_achievements_ditem_sm {
  --_font-size: min(calc(16 / 1280 * 100vw), 16px);
  --_line-height: calc(58 / 16);
}
@media screen and (max-width: 767px) {
  .c_achievements_ditem_sm {
    --_font-size: 24px;
  }
}
.c_achievements_ditem_sm {
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
.c_achievements_att {
  --_font-size: min(calc(12 / 1280 * 100vw), 12px);
  --_line-height: calc(18 / 12);
}
@media screen and (max-width: 767px) {
  .c_achievements_att {
    --_font-size: 18px;
  }
}
.c_achievements_att {
  position: relative;
  padding-left: 2em;
  font-size: var(--_font-size);
  line-height: var(--_line-height);
  color: #fff;
}
.c_achievements_att::before {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 1lh;
  content: "※1";
}
.c_achievements_att:nth-child(2)::before {
  content: "※2";
}
.c_achievements_att:nth-child(3)::before {
  content: "※3";
}
.c_achievements_att:nth-child(4)::before {
  content: "※4";
}
.c_achievements_att:nth-child(5)::before {
  content: "※5";
}
.c_achievements_att:nth-child(6)::before {
  content: "※6";
}
.c_achievements_att:nth-child(7)::before {
  content: "※7";
}
.c_achievements_att:nth-child(8)::before {
  content: "※8";
}
.c_achievements_att:nth-child(9)::before {
  content: "※9";
}
.c_achievements_att:nth-child(10)::before {
  content: "※10";
}

/* =======================================================
swiperリセット
======================================================= */
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  position: absolute;
  bottom: max(-3.125vw, -40px);
  left: 50%;
  display: flex;
  transform: none;
  translate: -50%;
  transition-timing-function: ease;
  transition-duration: 0.5s;
  transition-property: background-color;
  will-change: background-color;
}
@media screen and (max-width: 767px) {
  .swiper-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-bullets.swiper-pagination-horizontal,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: -64px;
  }
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-bullets.swiper-pagination-horizontal
  .swiper-pagination-bullet,
.swiper-pagination-custom .swiper-pagination-bullet,
.swiper-pagination-fraction .swiper-pagination-bullet {
  margin: 0;
  opacity: 1;
}
.swiper-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet-active,
.swiper-pagination-bullets.swiper-pagination-horizontal
  .swiper-pagination-bullet-active,
.swiper-pagination-custom .swiper-pagination-bullet-active,
.swiper-pagination-fraction .swiper-pagination-bullet-active {
  background-color: #fff;
}

.swiper-button-next,
.swiper-button-prev {
  margin-top: 0;
}

/* =======================================================
スライド共通
======================================================= */
.swiper-container {
  --_margint-bottom: min(calc(40 / 1280 * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .swiper-container {
    --_margint-bottom: 60px;
  }
}
.swiper-container {
  margin-bottom: var(--_margint-bottom);
}

.bl_slide_btnWrapper {
  --_slide-btn-height: min(calc(56 / 1280 * 100vw), 56px);
  position: absolute;
  top: calc((100% - var(--_slide-btn-height)) / 2);
  left: 50%;
  z-index: 2;
  width: 100%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 767px) {
  .bl_slide_btnWrapper {
    --_slide-btn-height: 84px;
  }
}

.bl_slide_btn {
  width: min(3.125vw, 40px);
  height: var(--_slide-btn-height);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .bl_slide_btn {
    width: 60px;
  }
}
.bl_slide_btn::after {
  display: none;
}
.bl_slide_btn.--prev {
  left: max(-4.375vw, -56px);
}
@media screen and (max-width: 767px) {
  .bl_slide_btn.--prev {
    left: 24px;
  }
}
.bl_slide_btn.--next {
  right: max(-4.375vw, -56px);
  scale: -1;
}
@media screen and (max-width: 767px) {
  .bl_slide_btn.--next {
    right: 24px;
  }
}

.c_holding .swiper-horizontal .swiper-pagination,
.c_review .swiper-horizontal .swiper-pagination,
.c_interview .swiper-horizontal .swiper-pagination {
  display: flex;
  gap: min(0.9375vw, 12px);
  justify-content: center;
  margin-top: min(2.5vw, 32px);
}
@media screen and (max-width: 767px) {
  .c_holding .swiper-horizontal .swiper-pagination,
  .c_review .swiper-horizontal .swiper-pagination,
  .c_interview .swiper-horizontal .swiper-pagination {
    gap: 18px;
    margin-top: 48px;
  }
}
.c_holding .swiper-horizontal .swiper-pagination-bullet,
.c_review .swiper-horizontal .swiper-pagination-bullet,
.c_interview .swiper-horizontal .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
}
@media screen and (max-width: 767px) {
  .c_holding .swiper-horizontal .swiper-pagination-bullet,
  .c_review .swiper-horizontal .swiper-pagination-bullet,
  .c_interview .swiper-horizontal .swiper-pagination-bullet {
    width: 13.5px;
    height: 13.5px;
  }
}

.c_review .swiper-horizontal .swiper-pagination-bullet {
  background-color: #363636;
}
.c_review .swiper-horizontal .swiper-pagination-bullet-active {
  background-color: #9b1613;
}

.c_holding .swiper-horizontal .swiper-pagination-bullet,
.c_interview .swiper-horizontal .swiper-pagination-bullet {
  background-color: #fff;
}
.c_holding .swiper-horizontal .swiper-pagination-bullet-active,
.c_interview .swiper-horizontal .swiper-pagination-bullet-active {
  background-color: #c3a45f;
}

/* =======================================================
c_review
======================================================= */
.c_review {
  padding-block: min(5vw, 64px);
  background-color: #f7f4f4;
}
@media screen and (max-width: 767px) {
  .c_review {
    padding-block: 80px;
  }
}
@media screen and (max-width: 767px) {
  .c_review .ly_cont_inner {
    width: 100%;
  }
}
.c_review .c-ttl::after {
  --_width: min(calc(42 / 1280 * 100vw), 42px);
  background-image: url("../img/renewal/common/ttl-deco-review.svg");
}
@media screen and (max-width: 767px) {
  .c_review .c-ttl::after {
    --_width: 63px;
  }
}
.c_review_slidesContainerWrapper {
  position: relative;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .c_review_slidesContainerWrapper {
    width: min(84.765625vw, 1085px);
  }
}
@media screen and (min-width: 768px) {
  .c_review_slidesContainer {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  .c_review_slidesContainer {
    width: 600px;
    margin-inline: auto;
  }
}
.c_review_slide {
  display: grid;
  grid-template-rows: auto 1fr;
  width: min(27.421875vw, 351px);
  height: auto;
  margin-right: min(1.25vw, 16px);
}
@media screen and (max-width: 767px) {
  .c_review_slide {
    width: 600px;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .c_review_slide + .c_review_slide {
    margin-right: 30px;
  }
}
.c_review_slide .c_slide_ttl {
  --_font-size: min(calc(16 / 1280 * 100vw), 16px);
  --_line-height: calc(25 / 16);
  padding: min(1.25vw, 16px);
  font-size: var(--_font-size);
  font-weight: 700;
  line-height: var(--_line-height);
  color: #fff;
  background: transparent linear-gradient(270deg, #ba322f 0%, #6e1412 100%) 0%
    0% no-repeat padding-box;
}
@media screen and (max-width: 767px) {
  .c_review_slide .c_slide_ttl {
    --_font-size: 26px;
    padding: 24px;
  }
}
.c_review_slide .c_slide_body {
  --_font-size: min(calc(14 / 1280 * 100vw), 14px);
  --_line-height: calc(22 / 14);
  padding: min(1.25vw, 16px);
  font-size: var(--_font-size);
  line-height: var(--_line-height);
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c_review_slide .c_slide_body {
    --_font-size: 24px;
    padding: 24px;
  }
}
.c_review .bl_slide_btn {
  background-image: url("../img/renewal/common/c-review-slide-arrow.svg");
}

/* =======================================================
c_consultant
======================================================= */
.c_consultant {
  padding-block: min(5vw, 64px);
  background-color: #f7f4f4;
}
@media screen and (max-width: 767px) {
  .c_consultant {
    padding-block: 80px;
  }
}
.c_consultant .c-ttl::after {
  --_width: min(calc(80 / 1280 * 100vw), 80px);
  --_height: min(calc(18 / 1280 * 100vw), 18px);
  background-image: url("../img/renewal/common/ttl-deco-consultant.svg");
}
@media screen and (max-width: 767px) {
  .c_consultant .c-ttl::after {
    --_width: 120px;
    --_height: 27px;
  }
}
.c_consultant_slidesContainerWrapper {
  --_slide-width: min(calc(250 / 1280 * 100vw), 250px);
  --_slide-gap: min(calc(30 / 1280 * 100vw), 30px);
  position: relative;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .c_consultant_slidesContainerWrapper {
    width: min(85.15625vw, 1090px);
  }
}
@media screen and (max-width: 767px) {
  .c_consultant_slidesContainerWrapper {
    --_slide-width: 300px;
  }
}
.c_consultant_slidesContainer {
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .c_consultant_slidesContainer {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  .c_consultant_slidesContainer {
    max-width: calc(var(--_slide-width) * 2 + var(--_slide-gap));
    margin-inline: auto;
  }
}
.c_consultant_slide {
  width: var(--_slide-width);
  height: auto;
  margin-right: var(--_slide-gap);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .c_consultant_slide + .c_consultant_slide {
    margin-right: var(--_slide-gap);
  }
}
.c_consultant_slide .c_slide_imgwrapper {
  aspect-ratio: 250/376;
  margin-bottom: min(1.25vw, 16px);
  overflow: hidden;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_imgwrapper {
    margin-bottom: 24px;
  }
}
.c_consultant_slide .c_slide_job {
  --_font-size: min(calc(12 / 1280 * 100vw), 12px);
  --_line-height: calc(17 / 12);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_job {
    --_font-size: 20px;
  }
}
.c_consultant_slide .c_slide_job {
  margin-bottom: min(0.625vw, 8px);
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_job {
    margin-bottom: 12px;
  }
}
.c_consultant_slide .c_slide_name {
  --_font-size: min(calc(18 / 1280 * 100vw), 18px);
  --_line-height: calc(26 / 18);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_name {
    --_font-size: 30px;
  }
}
.c_consultant_slide .c_slide_name {
  display: flex;
  flex-wrap: wrap;
  gap: 0 min(1.25vw, 16px);
  align-items: center;
  margin-bottom: min(1.25vw, 16px);
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_name {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_name {
    gap: 0 24px;
  }
}
.c_consultant_slide .c_slide_name::after {
  --_font-size: min(calc(15 / 1280 * 100vw), 15px);
  --_line-height: calc(21 / 15);
  font-size: var(--_font-size);
  font-weight: 400;
  line-height: var(--_line-height);
  letter-spacing: 0.03em;
  content: attr(data-en);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_name::after {
    --_font-size: 23px;
  }
}
.c_consultant_slide .c_slide_txt {
  --_font-size: min(calc(14 / 1280 * 100vw), 14px);
  --_line-height: calc(22 / 14);
}
@media screen and (max-width: 767px) {
  .c_consultant_slide .c_slide_txt {
    --_font-size: 24px;
  }
}
.c_consultant_slide .c_slide_txt {
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
@media screen and (max-width: 767px) {
  .c_consultant .bl_slide_btnWrapper {
    top: 200px;
    transform: revert;
    translate: -50%;
  }
}
.c_consultant .bl_slide_btn {
  background-image: url("../img/renewal/common/c-consultant-slide-arrow.svg");
}
@media screen and (max-width: 767px) {
  .c_consultant .bl_slide_btn.--prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .c_consultant .bl_slide_btn.--next {
    right: 0;
  }
}

/* =======================================================
c_interview
======================================================= */
.c_interview {
  padding-block: min(5vw, 64px);
  background-color: #363636;
}
@media screen and (max-width: 767px) {
  .c_interview {
    padding-block: 80px;
  }
}
.c_interview .c-ttl {
  --_color: #fff;
}
.c_interview .c-ttl::after {
  --_width: min(calc(54 / 1280 * 100vw), 54px);
  background-image: url("../img/renewal/common/ttl-deco-interview.svg");
}
@media screen and (max-width: 767px) {
  .c_interview .c-ttl::after {
    --_width: 81px;
  }
}
.c_interview_slidesContainerWrapper {
  position: relative;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .c_interview_slidesContainerWrapper {
    width: min(84.765625vw, 1085px);
  }
}
@media screen and (min-width: 768px) {
  .c_interview_slidesContainer {
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  .c_interview_slidesContainer {
    width: 600px;
    margin-inline: auto;
  }
}
.c_interview_slide {
  display: grid;
  width: min(27.421875vw, 351px);
  height: auto;
  margin-right: min(1.25vw, 16px);
}
@media screen and (max-width: 767px) {
  .c_interview_slide {
    width: 600px;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .c_interview_slide + .c_interview_slide {
    margin-right: 30px;
  }
}
.c_interview_slide .c_slide_link {
  display: grid;
  grid-template-rows: auto 1fr;
}
.c_interview_slide .c_slide_ttl {
  --_padding-block: min(calc(8 / 1280 * 100vw), 8px);
  --_font-size: min(calc(16 / 1280 * 100vw), 16px);
  --_line-height: calc(24 / 16);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  font-size: var(--_font-size);
  font-weight: 700;
  line-height: var(--_line-height);
  color: #fff;
  text-align: center;
  background: transparent linear-gradient(90deg, #6e5927 0%, #c3a45f 100%) 0% 0%
    no-repeat padding-box;
}
@media screen and (max-width: 767px) {
  .c_interview_slide .c_slide_ttl {
    --_padding-block: 12px;
    --_font-size: 26px;
  }
}
.c_interview_slide .c_slide_body {
  padding: min(1.25vw, 16px) min(1.9140625vw, 24.5px) min(1.875vw, 24px);
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c_interview_slide .c_slide_body {
    padding: 24px 32px 32px;
  }
}
.c_interview_slide .c_slide_imgwrapper {
  margin-bottom: min(1.25vw, 16px);
}
@media screen and (max-width: 767px) {
  .c_interview_slide .c_slide_imgwrapper {
    margin-bottom: 24px;
  }
}
.c_interview_slide .c_slide_img {
  aspect-ratio: 302/180;
  object-fit: cover;
}
.c_interview_slide .c_slide_txt {
  --_font-size: min(calc(16 / 1280 * 100vw), 16px);
  --_line-height: calc(24 / 16);
}
@media screen and (max-width: 767px) {
  .c_interview_slide .c_slide_txt {
    --_font-size: 24px;
  }
}
.c_interview_slide .c_slide_txt {
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
.c_interview .bl_slide_btn {
  background-image: url("../img/renewal/common/c-interview-slide-arrow.svg");
}

/* =======================================================
c_cases
======================================================= */
.c_cases {
  padding-block: min(5vw, 64px);
  background-color: #f7f4f4;
}
@media screen and (max-width: 767px) {
  .c_cases {
    padding-block: 80px;
  }
}
.c_cases .c-ttl::after {
  --_width: min(calc(33 / 1280 * 100vw), 33px);
  background-image: url("../img/renewal/common/ttl-deco-cases.svg");
}
@media screen and (max-width: 767px) {
  .c_cases .c-ttl::after {
    --_width: 50px;
  }
}
.c_cases_box_outer {
  display: grid;
  gap: min(2.5vw, 32px);
}
@media screen and (max-width: 767px) {
  .c_cases_box_outer {
    gap: 48px;
  }
}
.c_cases_box .c_box_ttl {
  padding-bottom: min(0.625vw, 8px);
  margin-bottom: min(1.875vw, 24px);
  font-size: min(1.25vw, 16px);
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.06em;
  border-bottom: 1px solid #9b1613;
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_ttl {
    padding-bottom: 12px;
    margin-bottom: 36px;
    font-size: 26px;
  }
}
.c_cases_box .c_box_list {
  display: grid;
  gap: min(2.03125vw, 26px);
}
@media screen and (min-width: 768px) {
  .c_cases_box .c_box_list {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_list {
    gap: 39px;
  }
}
.c_cases_box .c_box_item {
  display: grid;
  grid-template-rows: auto 1fr;
}
.c_cases_box .c_box_item .c_item_ttl {
  --_padding-block: min(calc(10 / 1280 * 100vw), 10px);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  padding-inline: min(0.78125vw, 10px);
  font-size: min(1.09375vw, 14px);
  font-weight: 700;
  line-height: calc(20 / 14);
  color: #fff;
  text-align: center;
  background: transparent linear-gradient(270deg, #ba322f 0%, #6e1412 100%) 0%
    0% no-repeat padding-box;
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_ttl {
    --_padding-block: 15px;
  }
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_ttl {
    padding-inline: 15px;
    font-size: 24px;
  }
}
.c_cases_box .c_box_item .c_item_body {
  padding: min(0.625vw, 8px) min(1.25vw, 16px) min(1.25vw, 16px);
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_body {
    padding: 9px 24px 24px;
  }
}
.c_cases_box .c_box_item .c_item_people {
  margin-bottom: min(1.25vw, 16px);
  font-size: min(1.09375vw, 14px);
  line-height: calc(20 / 14);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_people {
    margin-bottom: 24px;
    font-size: 24px;
  }
}
.c_cases_box .c_box_item .c_item_def {
  --_gap: min(calc(8 / 1280 * 100vw), 8px);
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_def {
    --_gap: 12px;
  }
}
.c_cases_box .c_box_item .c_item_def {
  display: grid;
  gap: var(--_gap);
}
.c_cases_box .c_box_item .c_item_dwrap {
  --_dwrap-width: min(calc(248 / 1280 * 100vw), 248px);
  --_dttl-width: min(calc(116 / 1280 * 100vw), 116px);
  --_ditem-width: min(calc(132 / 1280 * 100vw), 132px);
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_dwrap {
    --_dwrap-width: 372px;
    --_dttl-width: 174px;
    --_ditem-width: 198px;
  }
}
.c_cases_box .c_box_item .c_item_dwrap {
  display: grid;
  grid-template-columns: calc(
      var(--_dttl-width) / var(--_dwrap-width) * 100%
    ) calc(var(--_ditem-width) / var(--_dwrap-width) * 100%);
}
.c_cases_box .c_box_item .c_item_dwrap.--before {
  --_triangle-width: min(calc(32 / 1280 * 100vw), 32px);
  --_triangle-height: min(calc(13 / 1280 * 100vw), 13px);
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_dwrap.--before {
    --_triangle-width: 48px;
    --_triangle-height: 20px;
  }
}
.c_cases_box .c_box_item .c_item_dwrap.--before {
  --_triangle-color: #363636;
  position: relative;
  padding-bottom: calc(var(--_gap) + var(--_triangle-height));
}
.c_cases_box .c_box_item .c_item_dwrap.--before::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  content: "";
  border-color: var(--_triangle-color) transparent transparent transparent;
  border-style: solid;
  border-width: var(--_triangle-height) calc(var(--_triangle-width) / 2) 0
    calc(var(--_triangle-width) / 2);
  translate: -50%;
}
.c_cases_box .c_box_item .c_item_dwrap.--before .c_item_dttl {
  --_background-color: #363636;
}
.c_cases_box .c_box_item .c_item_dwrap.--after .c_item_dttl {
  --_background-color: #9b1613;
}
.c_cases_box .c_box_item .c_item_dwrap.--after {
  font-weight: 700;
}
.c_cases_box .c_box_item .c_item_dttl,
.c_cases_box .c_box_item .c_item_ditem {
  --_padding-block: min(calc(8 / 1280 * 100vw), 8px);
  display: grid;
  place-content: center;
  min-height: calc(2lh + var(--_padding-block) * 2);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  padding-inline: min(0.3125vw, 4px);
  font-size: min(1.09375vw, 14px);
  line-height: calc(21 / 14);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c_cases_box .c_box_item .c_item_dttl,
  .c_cases_box .c_box_item .c_item_ditem {
    --_padding-block: 12px;
    padding-inline: 6px;
    font-size: 24px;
  }
}
.c_cases_box .c_box_item .c_item_dttl {
  color: #fff;
  background-color: var(--_background-color);
}
.c_cases_box .c_box_item .c_item_ditem {
  background-color: #f7f4f4;
}
@media screen and (min-width: 768px) {
  .c_cases_btn_wrapper {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .c_cases_btn_wrapper {
    margin-top: 48px;
  }
}
@media screen and (max-width: 767px) {
  .c_cases_btn {
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.06em;
    line-height: calc(37 / 26);
    display: grid;
    margin-inline: auto;
    gap: 16px;
    grid-template-columns: 1fr auto 1fr;
  }
  .c_cases_btn::before,
  .c_cases_btn::after {
    content: "";
  }
  .c_cases_btn::after {
    width: 40px;
    aspect-ratio: 1;
    background-image: url("../img/renewal/common/c-cases-btn-deco.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
}

/* =======================================================
c_lower-mv
======================================================= */
.c_lower-mv {
  padding-block: min(13.046875vw, 167px) min(1.5625vw, 20px);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .c_lower-mv {
    padding-block: 180px 0;
    margin-bottom: 175px;
  }
}
@media screen and (max-width: 767px) {
  .c_lower-mv .ly_cont_inner {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .c_lower-mv_box {
    width: fit-content;
    min-width: min(53.59375vw, 686px);
    margin-left: auto;
  }
}
.c_lower-mv_ttl {
  width: var(--_width);
  height: min(9.375vw, 120px);
  margin-bottom: min(4.375vw, 56px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_ttl {
    height: 232px;
    margin-bottom: 80px;
    margin-left: 30px;
  }
}
@media screen and (max-width: 767px) {
  .c_lower-mv_body {
    position: relative;
    display: grid;
    padding-top: 32px;
    background-color: color-mix(in srgb, #fff 80%, transparent);
  }
}
.c_lower-mv_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: min(4.375vw, 56px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_list {
    order: 1;
    margin-inline: 30px;
    margin-bottom: 24px;
  }
}
.c_lower-mv_item {
  border-left: 1px solid #363636;
}
.c_lower-mv_item:last-of-type {
  border-right: 1px solid #363636;
}
.c_lower-mv_def {
  display: grid;
  place-content: center;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .c_lower-mv_def {
    gap: min(0.3125vw, 4px);
    padding-block: min(1.171875vw, 15px);
  }
}
.c_lower-mv_dttl {
  font-size: min(1.25vw, 16px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_dttl {
    font-size: 28px;
  }
}
.c_lower-mv_dttl_att {
  font-size: min(1.09375vw, 14px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_dttl_att {
    font-size: 22px;
  }
}
.c_lower-mv_ditem {
  --_ditme-height: min(calc(58 / 1280 * 100vw), 58px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_ditem {
    --_ditme-height: 81px;
  }
}
.c_lower-mv_ditem {
  height: var(--_ditme-height);
}
.c_lower-mv_ditem span {
  font-size: var(--_font-size);
  font-weight: 700;
  line-height: calc(var(--_ditme-height) / var(--_font-size));
}
.c_lower-mv_ditem .--lg {
  --_font-size: min(calc(40 / 1280 * 100vw), 40px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_ditem .--lg {
    --_font-size: 56px;
  }
}
.c_lower-mv_ditem .--lg {
  color: #9b1613;
}
.c_lower-mv_ditem .--md {
  --_font-size: min(calc(20 / 1280 * 100vw), 20px);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_ditem .--md {
    --_font-size: 36px;
  }
}
.c_lower-mv_btn {
  --_padding-block: min(calc(16 / 1280 * 100vw), 16px);
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: center;
  width: fit-content;
  min-width: min(31.25vw, 400px);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  padding-inline: min(1.25vw, 16px);
  font-size: min(1.40625vw, 18px);
  font-weight: 700;
  line-height: calc(26 / 18);
  color: #fff;
  text-align: center;
  letter-spacing: 0.06em;
  background: transparent linear-gradient(270deg, #ba322f 0%, #6e1412 100%) 0%
    0% no-repeat padding-box;
  border-radius: 2px;
  box-shadow: 0 0 20px rgba(83, 14, 12, 0.2);
}
@media screen and (min-width: 768px) {
  .c_lower-mv_btn_wrapper {
    margin-bottom: min(5.625vw, 72px);
  }
}
@media screen and (max-width: 767px) {
  .c_lower-mv_btn_wrapper {
    position: absolute;
    bottom: -175px;
    left: 50%;
    order: 3;
    width: 100%;
    padding: 40px 30px;
    background-color: #363636;
    translate: -50%;
  }
}
@media screen and (max-width: 767px) {
  .c_lower-mv_btn {
    --_padding-block: 26px;
    width: 100%;
    padding-inline: 30px;
    font-size: 30px;
  }
}
.c_lower-mv_btn::before,
.c_lower-mv_btn::after {
  content: "";
}
.c_lower-mv_btn::after {
  width: min(0.703125vw, 9px);
  height: min(1.171875vw, 15px);
  background-image: url("../img/renewal/common/btn_arrow.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .c_lower-mv_btn::after {
    width: 12px;
    height: 20px;
    background-image: url("../img/renewal/common/btn_arrow_sp.svg");
  }
}
@media screen and (max-width: 767px) {
  .c_lower-mv_att_wrapper {
    order: 2;
    margin-inline: 30px;
    margin-bottom: 32px;
  }
}
.c_lower-mv_att {
  --_font-size: min(calc(12 / 1280 * 100vw), 12px);
  --_line-height: calc(18 / 12);
  position: relative;
  padding-left: 2em;
  font-size: var(--_font-size);
  line-height: var(--_line-height);
}
@media screen and (max-width: 767px) {
  .c_lower-mv_att {
    --_font-size: 20px;
  }
}
.c_lower-mv_att::before {
  position: absolute;
  top: 0;
  left: 0;
  min-height: 1lh;
  content: "※1";
}
@media screen and (max-width: 767px) {
  .c_lower-mv_att::before {
    translate: 0 calc(var(--font-base-offset-top) * 2);
  }
}
.c_lower-mv_att:nth-child(2)::before {
  content: "※2";
}
.c_lower-mv_att:nth-child(3)::before {
  content: "※3";
}
.c_lower-mv_att:nth-child(4)::before {
  content: "※4";
}
.c_lower-mv_att:nth-child(5)::before {
  content: "※5";
}
.c_lower-mv_att:nth-child(6)::before {
  content: "※6";
}
.c_lower-mv_att:nth-child(7)::before {
  content: "※7";
}
.c_lower-mv_att:nth-child(8)::before {
  content: "※8";
}
.c_lower-mv_att:nth-child(9)::before {
  content: "※9";
}
.c_lower-mv_att:nth-child(10)::before {
  content: "※10";
}

/* =======================================================
c_holding
======================================================= */
.c_holding {
  padding-block: min(4.375vw, 56px);
  background-color: #363636;
}
@media screen and (max-width: 767px) {
  .c_holding {
    padding-block: 24px 84px;
  }
}
.c_holding_ttl {
  margin-bottom: min(2.5vw, 32px);
  font-size: min(1.5625vw, 20px);
  font-weight: 700;
  line-height: calc(29 / 20);
  color: #fff;
  text-align: center;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 767px) {
  .c_holding_ttl {
    margin-bottom: 48px;
    font-size: 30px;
  }
}
.c_holding_slidesContainerWrapper {
  position: relative;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .c_holding_slidesContainer {
    width: 600px;
    margin-inline: auto;
  }
}
@media screen and (max-width: 767px) {
  .c_holding_slide {
    display: grid;
    grid-template-rows: auto 1fr;
    height: auto;
    width: 600px;
    margin-right: 0;
  }
}
@media screen and (min-width: 768px) {
  .c_holding_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: min(2.34375vw, 30px);
  }
}
.c_holding_item {
  display: grid;
  grid-template-rows: auto 1fr;
}
@media screen and (max-width: 767px) {
  .c_holding_item {
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .c_holding_item + .c_holding_item {
    margin-right: 30px;
  }
}
.c_holding_item .bl_item_ttl {
  --_padding-block: min(calc(8 / 1280 * 100vw), 8px);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  color: #fff;
  text-align: center;
  background-color: #c3a45f;
}
@media screen and (max-width: 767px) {
  .c_holding_item .bl_item_ttl {
    --_padding-block: 12px;
  }
}
.c_holding_item .bl_item_body {
  padding: min(1.875vw, 24px) min(1.328125vw, 17px);
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .c_holding_item .bl_item_body {
    padding: 37.8947368421px 26.8421052632px;
  }
}
.c_holding_item .bl_item_body .bl_label {
  --_padding-block: min(calc(4 / 1280 * 100vw), 4px);
  padding-block: calc(var(--_padding-block) - var(--font-base-offset-top))
    calc(var(--_padding-block) + var(--font-base-offset-top));
  padding-inline: min(1.25vw, 16px);
  font-size: min(1.09375vw, 14px);
  font-weight: 700;
  line-height: calc(20 / 14);
  color: #fff;
  background-color: #9b1613;
}
.c_holding_item .bl_item_body .bl_label_list {
  display: flex;
  flex-wrap: wrap;
  gap: min(1.25vw, 16px);
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .c_holding_item .bl_item_body .bl_label_list {
    gap: 25.2631578947px;
  }
}
@media screen and (max-width: 767px) {
  .c_holding_item .bl_item_body .bl_label {
    --_padding-block: calc(4px * 600 / 380);
    padding-inline: 25.2631578947px;
    font-size: 22.1052631579px;
  }
}
@media screen and (min-width: 768px) {
  .c_holding .bl_slide_btnWrapper {
    display: none;
  }
}
.c_holding .bl_slide_btn {
  background-image: url("../img/renewal/common/c-holding-slide-arrow.svg");
}
@media screen and (max-width: 767px) {
  .c_holding .bl_slide_btn.--prev {
    left: 0;
  }
}
@media screen and (max-width: 767px) {
  .c_holding .bl_slide_btn.--next {
    right: 0;
  }
}
